   CREATE TABLE NEWS
(
  ID INTEGER PRIMARY KEY,
  NAGLOWEK TEXT NOT NULL,
  TRESC TEXT NOT NULL,
  LINK TEXT NOT NULL
);

INSERT INTO NEWS VALUES(1, "Nagłówek 1", "Treść 1", "http://link1");
INSERT INTO NEWS VALUES(2, "Nagłówek 2", "Treść 2", "http://link2");
INSERT INTO NEWS VALUES(3, "Nagłówek 3", "Treść 3", "http://link3");